columnSuffix: hcnkvvsj
contentColumnType: boolean
fieldGroup: e6d1e6f8-0f0a-449d-ae1e-19e8a4ce5125 # Info
handle: rangeOfMotionEnabled
instructions: null
name: 'Range of Motion Enabled '
searchable: false
settings:
  default: true
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
